@charset "UTF-8";


    p.mod-notes > span:first-child, .mod-notes > li > span:first-child {
        
        
        left:-8px!important;
        
    }
    
    .no_01 {
            position: absolute;
        font-size: 0.5em;
        padding-left: 5px;
        top: 4px;
        color: #333;
        
    }
    
    
    .p.mod-notes > span:first-child, .mod-notes > li > span:nth-child(2) {
    
     display:block;
    
    }
    
    

